@echo off
rem -----------------------------------------------------------------------
rem Copyright 2000 Sun Microsystems, Inc.  All rights reserved.
rem This software is the proprietary information of Sun Microsystems, Inc.
rem Use is subject to license terms.
rem
rem Copyright 2000 Sun Microsystems, Inc.  Tous droits reserves.
rem Ce logiciel est propriete de Sun Microsystems, Inc.
rem Distribue par des licences qui en restreignent l'utilisation. 
rem -----------------------------------------------------------------------

rem *******************************************************************
rem *** Begins localization of environment variables in the batch file
rem *******************************************************************
setlocal

set PATH=%PATH%
set CLASSPATH=.;%CLASSPATH%

rem **************************************
rem *** Launch the Java application
rem **************************************
java jdmk50_windows2000 %*

rem ****************************************
rem *** Check if java was found in user path
rem ****************************************
IF ERRORLEVEL 9009 goto javanotfound
goto end

rem ***************************************************************
rem *** Ends localization of environment changes in the batch file
rem ***************************************************************


:javanotfound
echo Error : java.exe was not found ! 
echo Please update your PATH environment variable
echo to include java.exe and run setup again.
pause

:end

endlocal
